Skip to main content

AVIS DE SÉCURITÉ

AVIS DE SÉCURITÉ

AVIS DE SÉCURITÉ

CERTFR-2023-AVI-0354 : Multiples vulnérabilités dans F5 BIG-IP et NGINX (04 mai 2023)

Risque(s)

  • Exécution de code arbitraire à distance
  • Déni de service à distance
  • Contournement de la politique de sécurité
  • Atteinte à l'intégrité des données
  • Atteinte à la confidentialité des données
  • Injection de code indirecte à distance (XSS)

Systèmes

affectés
  • NGINX Instance Manager versions antérieures à 2.9.0
  • NGINX API Connectivity Manager versions 1.x antérieures à 1.5.0
  • NGINX Security Monitoring versions 1.x antérieures à 1.3.0
  • BIG-IP (tous modules) versions 17.x antérieures à 17.1.0
  • BIG-IP (tous modules) versions 16.1.x antérieures à 16.1.3.4
  • BIG-IP (tous modules) versions antérieures à 15.1.8.2
  • BIG-IP APM Clients versions 7.2.x antérieures à 7.2.4.1
  • BIG-IQ Centralized Management versions 8.x antérieures à 8.3.0

Résumé

De multiples vulnérabilités ont été découvertes dans F5 BIG-IP et NGINX. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

  • Vues : 165